.login-body_area{
    background:black;
}
.col-md-6 {
	padding-left: 0;
	padding-right: 0;
}
.removepadding {
	padding-left: 27px;
	padding-right: 28px;
	background: #9badab;
	padding-bottom: 18px;
}
.well.well-pad > .btn-danger {
	width: 100%;
	background: #659d12;
	border: none;
}
/*input {*/
/*	padding: 2% 23%;*/
/*}*/
.container.well {
	/*padding-bottom: 28%;*/
}
p {
	color: black;
}
.input-1.col-xs-8 {
	color: black;
}

.container.admin-container.well {
	background: white;
}
body {
	font-size: 12px !important;
}
.addform-pad {
	padding: 2px 9px ! important;
}
.login-form {
		width: 385px;
		margin: 30px auto;
	}
	.well.well-pad.runner-tabel > .btn-danger {
	background: black;
}
.well-pad.btn.btn-danger > .btn-danger {
	background: black;
}
.well-pad.btn.btn-danger {
	background: black;
}
.list-group > li {
	background: none;
	border-bottom: 1px solid #efe3e3;
}
	
    .login-form form {        
    	margin-bottom: 15px;
        background: #f7f7f7;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        padding: 30px;
    }
    .login-form h2 {
        margin: 0 0 15px;
    }
    .form-control, .login-btn {
        min-height: 38px;
        border-radius: 2px;
    }
    .input-group-addon .fa {
        font-size: 18px;
    }
    .login-btn {
        font-size: 15px;
        font-weight: bold;
    }
	.social-btn .btn {
		border: none;
        margin: 10px 3px 0;
        opacity: 1;
	}
    .social-btn .btn:hover {
        opacity: 0.9;
    }
	.social-btn .btn-primary {
        background: #507cc0;
    }
	.social-btn .btn-info {
		background: #64ccf1;
	}
	.social-btn .btn-danger {
		background: #df4930;
	}
    .or-seperator {
        margin-top: 20px;
        text-align: center;
        border-top: 1px solid #ccc;
    }
    .or-seperator i {
        padding: 0 10px;
        background: #f7f7f7;
        position: relative;
        top: -11px;
        z-index: 1;
    } 

.list-car {
	list-style: none;
	text-align: center;
	background: #ddd;
	padding: 9px 6px;
	margin-top: 1%;
}
.list-car > a {
	color: black;
}
.date {
	width: 72%;
}
/*.date {*/
/*	width: 149px !important;*/
/*}*/
form>h2{
    font-family: 'Oswald', sans-serif;
}
.sort-title{
    color: red;
}

.login-form form {
	margin-bottom: 15px;
	background: #f7f7f7;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	padding: 17px;
}

.menu > div>a {
	font-size: 37px;
}
.row.header {
	margin-top: 16%;
}

table, tr > th {
	text-align: center;
}
.newaddform {
	padding: 21px 11px !important;
}
h4, h1, h2, h3, h5, h6{
	margin:0px;
}
 .btn.btn-default.create {
	float: right;
}
    .well.runner-create {
	padding-right: 0px;
	padding-top: 1%;
	padding-bottom: 10%;
}
.well.runner-create {
	padding-right: 0px;
	padding-top: 1%;
	padding-bottom: 4%;
	/*margin-bottom: 2%;*/
	border-radius:0px;
}
tbody > tr {
	border-left: 1px solid #d8cfcf;
	
	border-right: 1px solid #ddd8d8;
}
th {
	border-right: 1px solid #dad3d3;
}
td {
	border-right: 1px solid #e0d7d7;
}
table {
	font-size: 11px;
}

.parent {
	background: #e6e7e9;
}

.banner-name {
	line-height: 36px;
	text-align: center;
}
.well.runner-create.runner-bottom {
	padding-bottom: 1%;
	/*padding-left: 24px;*/
	background: #659D12;
	color: white;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	color: black !important;
	padding-left: 3px;
	padding-right: 3px;
}
.btn.btn-default.create {
	float: right;
	background: #dedede;
}
.btn-default.create>a:hover{
    text-decoration: none;
}
.parent.parent-edit {
	line-height: 31px;
}
.footer {
	background: black;
	color: white;
	line-height: 29px;
	font-size: 13px;
}
.footer > td {
	border: navajowhite;
}
.filebtn{
	width: 100%;
}
.submitbutton{
	margin-top: 12px;
	font-size: 20px;
}
.form-table>tbody>tr>td{
    border: none;
        
}
.form-table>tbody>tr{
    border: none;
}
.table-addres > input {
	margin-left: 2.5%;
}
.list-group-item.classone {
	background: none;
	border: none;
	color: black !important;
}
.list-group-item.with-drow {
	background: green;
}
.ic-cart {
	padding: 16px;
	border: 1px solid #cbc8c8;
	margin: 0;
	cursor: pointer;
    font-style: italic;
}
.ic-cart.cart-2 {
	padding: 7% 2.5%;
}
.btn.submit-btn {
	background: #3f3f3f;
	margin-top: 2%;
	padding: 4% 15%;
	margin-left: 2%;
	color: white;
}

.order-table > tbody > tr, .order-table > tbody > tr > td, .order-table > tbody > tr > th {
	border: none;
}
.ic-cart.cart-vichile {
	padding: 7.1%;
}
select {
	padding: 2% 6.4%;
}

.well > table {
	border-bottom: 1px solid #b7adad;
}
.march > a {
	color: black;
}
.form-table.withdrow {
	text-align: inherit;
}
.list-group.march-banner > a {
	margin: 0px;
}
.list-group.march-banner {
	padding-left: 5%;
	padding-top: 8%;
	padding-bottom: 6%;
	margin-left: 21%;
}
.list-group.commission > a {
	margin-right: 0px !important;
	/*float: right;*/
	margin-top: 1%;
}
.well.runner-create.commission-banner {
	/*padding-bottom: 38%;*/
}
.create2 > a {
	float: right;
	padding-top: 3%;
    padding-right: 8%;
}
.banner-name .float-left {
	float: left;
}
.banner-name.float-left {
	float: left;
	padding-top: 4%;
}
.list-group.march-banner > a {
	margin: 0px;
	padding-left: 6px;
}



    .list-group {
	padding-left: 0;
	margin-bottom: 0px; 
}
/*
    .login-btn {
	font-size: 15px;
	font-weight: bold;
	width: 64px;
	margin-left: 75%;
}
*/
   .list-group-item {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	width: 47%;
	text-align: center;
	margin-left: 25%;
	background: #808285;
	color: white !important;
	margin-top: 6%;
}
    .list-group-item:hover {
	background: #000000b3 !important;
        transition: .5s;
}
    .admin-list.well {
	padding-bottom: 27%;
}
.col-md-6.removepadding > .login-form  {
	
	margin-bottom: 0px;
}
.full-remove{
    margin-top: 0px;
}


/*.tm-title {
	font-size: 8px;
	position: absolute;
	top: 11%;
}*/
table {
	width: 100%;
}
.well.runner.border {
	border: none;
}
.well.mainnav {
	background: #9badab;
}
table{
    font-size: 14px;
}

.ic-cart {
	padding: 7px;
	border: 1px solid #cbc8c8;
	margin: 0;
	cursor: pointer;
	font-style: italic;
}
.padd {
	padding: 6px;
	border: 1px solid #ccc6c6 !important;
	background: #e1e1e1;
}
.rightpad {
	margin-right: 5%;
}

.ic-cart.cart-2 {
	font-size: 11px;
}
td {
	text-align: right;
}
.body {
	background: #fff;
	border-top: 1px solid snow;
}
.body > td {
	padding: 4px;
}
.logout {
	float: right;
	margin-top: -18%;
	font-size: 32px;
}
.form-group {
	margin-bottom: 2px;
}
.well.mainnav {
	background: #000;
}
.login-form {
	background: black;
}
.removepadding {
	background: black;
}
.text-center > b {
	color: white;
}
/*.app-header {*/
/*	display: inline;*/
/*	margin-left: 10%;*/
/*}*/
.subtitle {
	color: white;
}
.short {
	height: 100px;
	width: 100px;
	/*border: 4px solid #b9abab;*/
	padding: 2px;
	border-radius: 5px;
}
.custom-option {
	padding: 7px 13px 5px 7px;
}
.our-icon {
	text-align: center;
	
	
	
	padding: 7px;
}
a:hover{
    text-decoration:none;
}
.col-xs-4.modifie {
	padding: 0px;
}
.row.wow.ico-pad-area.fadeInLeft {
	padding: 29px 25px;
}
.row.wow.fadeInLeft {
	margin-bottom: -1%;
}
.btn.btn-success {
	width: 100%;
	background: green !important;
	color: white !important;
}
.ewarrnty {
	margin-top: 14px;
}
.our-icon {
	text-align: center;
	
	
	
	padding: 7px;
}
.admin-modifie>.our-icon > a > img {
	height: 80px;
}
.admin-modifie>.our-icon > a > p {
	margin-bottom: 0px !important;
}
tbody > tr > td {
	text-align: left !important;
	border: 1px solid #ead9d9 !important;
}
.tb-photo {
	margin-top: 31%;
}
.well.runner-tabel {
	background: white;
}
.well {
	background: white;
}
.well.runner-tabel.list-table2 {
	padding: 5px 4px !important;
}
.well-pad.btn.btn-danger {
	width: 100%;
}
.well.well-pad > .btn-danger {
	width: 100%;
}
.well.well-pad.runner-tabel > .col-md-12 {
	text-align: center;
}
.well-pad.btn.btn-danger > .btn {
	border: none;
}
/*

Responsive 
*/
@media screen and (max-width:480px){
    .btn.submit-btn {
	background: green;
	margin-top: 2%;
	padding: 4% 19%;
	margin-left: 2%;
	color: white;
	width: 100%;
}
.tm-title {
	font-size: 9px;
	margin-top: 8px;
	position: absolute;
}
.btn.submitbutton.btn-success {
	width: 100%;
	background: green !important;
	color: white !important;
}
body {
	width: 100% !important;
}
.container {
	width: 91.5% !important;
	margin: 0 auto !important;
}
    .admin-list.well {
	/*background: gray;*/
}

	.input-group {
		padding-bottom: 15px;
	}

	.btn-success {
		background-color: #659D12 !important;
	}

    .login-form {
         width: 100%; 
         margin: 30px auto; 
        margin-top: 10px;
    }
    
    .row.header {
	padding-top: 17%;
    }
    .login-btn {
	font-size: 15px;
	font-weight: bold;

}
    .menu > div>i {
	font-size: 37px;
}
.login-body_area{
    
}
a:hover{
	text-decoration: none;
}
.app-header > h2 {
	color: black;
}
    .login-form {
	margin-top: 0px;
	margin-bottom: 0px;
}
   .menu-trigger.ripple-out {
	display: inline;
}
.our-icon.order-admin-icon {
	padding-top: 14%;
}
/*.btn.btn-success.login-btn.btn-block {*/
/*	background: white !important;*/
/*}*/
.app-header {
	position: absolute;
	top: 14%;
	margin-left: 19%;
}

.menu-trigger {
	display: inline;
}
/*.app-header {*/
/*	display: inline;*/
/*	margin-left: 10%;*/
/*}*/
.zmdi.zmdi-menu {
	line-height: 62px;
	color: white;
}
    .text-center {
	text-align: center;
	
	margin-bottom: 0px !important;
}
    .subtitle {
	/* padding-left: 29%; */
	font-size: 11px !important;
	display: inline-grid;
	position: absolute;
	left: 19%;
	
	font-size: 4px;
	margin-top: 4px;
}
   .menu > span {
	padding-left: 60px;
	position: absolute;
	top: 51%;
	font-size: 8px;
}
    .form-group.first {
	padding-top: 12%;
}

    .form-control {
	font-style: italic;
}
    select {
	padding: 2% 12.4%;
}
    .well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: -6px;
	background-color: none;
	border: none;
	border-radius: 4px;
	padding: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.input-2.col-xs-4 {
	padding: 2% 4%;
	background: green;
	border: none;
	color: white !important;
}
.well.search.runner-create.runner-bottom {
	text-align: right;
	padding-bottom: 11%;
	/* background: #1d0c29; */
}
.well.search.runner-create.runner-bottom {
	text-align: right;
}
.input-2.col-xs-4 {
	padding: 2% 4%;
	background: green;
	border: none;
}
.input-1.col-xs-8 {
	padding: 6px;
}
/*.well.runner-tabel {*/
/*	padding: 4px 4px;*/
/*}*/
.well.runner-tabel {
	padding: 1px 0px;
}
.well-pad {
	/*padding: 6px 32px !important;*/
}
.well.runner-create.runner-bottom {
	text-align: center;
}
.list-table2{
	padding: 5px 25px !important;
}
    .list-group {
	padding-left: 0;
	margin-bottom: 0px; 
}
    .mobilepadd{
        padding: 0px;
    }
/*
    .login-btn {
	font-size: 15px;
	font-weight: bold;
	width: 64px;
	margin-left: 75%;
}
*/
   .list-group-item {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	width: 47%;
	text-align: center;
	margin-left: 25%;
	background: #808285;
	color: white !important;
	margin-top: 6%;
}
    .list-group-item:hover {
	background: #000000b3 !important;
        transition: .5s;
}
    .admin-list.well {
	padding-bottom: 27%;
	height: 100% !important;
	padding-top: 1%;
    border-radius: 1px 0px 6px 0px;
}
    .menu > span {
	padding-left: 60px;
	position: absolute;
	top: 51%;
	font-size: 8px !important;
}
    .btn.btn-default.create {
	float: right;
}
.create {
	padding-right: 7%;
}
    .well.runner-create {
	padding-right: 0px;
	padding-top: 1%;
	padding-bottom: 11%;
}
    table {
	font-size: 11px;
	width: 100%;
}
.ic-cart {
	padding: 14px 7.5%;
	border: 1px solid #cbc8c8;
	margin: 0;
	cursor: pointer;
	font-style: italic;
}
/*    .ic-cart {*/
/*	padding: 14px 3px;*/
/*	border: 1px solid #cbc8c8;*/
/*	margin: 0;*/
/*	cursor: pointer;*/
/*	font-style: italic;*/
/*}*/
    .ic-cart.cart-2 {
	padding: 14px 2px;
	font-size: 9px;
}
    .ic-cart.cart-vichile {
	padding: 4.8% 9%;
}
    
}

@media screen and (max-width:326px){
    .ewarrnty.lesswidth {
	//margin-top: -6px;
}
}
@media screen and (max-width:320px){
    .login-btn {
	
	/*margin-left: 75%;*/
}
    .btn.submit-btn {
	padding: 4% 17.5%;
}
   select {
	padding: 2% 14.4%;
}
    
}
